Imagick::setImageVirtualPixelMethod
Imagick::setInterlaceScheme
The Imagick class
PHP Manual

# Imagick::setImageWhitePoint

(PECL imagick 2.0.0)

Imagick::setImageWhitePoint — Sets the image chromaticity white point

### Description

bool Imagick::setImageWhitePoint ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image chromaticity white point.

### Parameters

`x`

`y`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageVirtualPixelMethod
Imagick::setInterlaceScheme
The Imagick class
PHP Manual